[Ubuntu-QC] Impossible d'enlever un message d'erreur apparaissant dans Synaptic

frhuot frhuot at gmail.com
Jeu 8 Mar 19:09:07 UTC 2018


Bonjour,

Chaque fois que Synaptic utilise la fonction Recharger (les informations sur
les paquets), ce message apparaît: /The repository
'https://packages.cisofy.com/community/lynis/deb <votre Release' does not
have a Release file.Data from such a repository can't be authenticated and
is therefore potentially dangerous to use.See apt-secure(8) manpage for
repository creation and user configuration details.Impossible de récupérer
http://nightly.apt.ring.cx/ubuntu_16.04/dists/ring/InRelease  Ne parvient
pas à résoudre « nightly.apt.ring.cx »Impossible de récupérer
https://packages.cisofy.com/community/lynis/deb/dists/<votre/distrib>/binary-amd64/Packages 
404  Not FoundLe téléchargement de quelques fichiers d'index a échoué, ils
ont été ignorés, ou les anciens ont été utilisés à la place./

J'ai beau aller dans la section des Dépôts, je ne vois nulle part un dépôt
relié à Lynis ou Cisofy...

Comment éliminer ce message?

Merci, 

François Huot



--
Sent from: http://ubuntu-qc.124361.n3.nabble.com/



Plus d'informations sur la liste de diffusion Ubuntu-quebec